var osmTile =
    L.tileLayer('//{s}.tile.openstreetmap.org/{z}/{x}/{y}.png', {
	attribution:
	'&copy; <a href="http://osm.org/copyright">OpenStreetMap</a> \
contributors'
    });

var gsiTile = 
    L.tileLayer('//cyberjapandata.gsi.go.jp/xyz/std/{z}/{x}/{y}.png', {
	attribution:
	'<a href="http://maps.gsi.go.jp/development/ichiran.html">国土地理院</a>'
    });
var ltlg= [38.72859248614108,139.82239320874214];
var mymap= L.map("mymap", {
    layers: [osmTile], //最初に指定するタイルレイヤー
    center: ltlg, zoom: 17, scrollWheelZoom: false
    //中心座標とズームレベルとマウスのホイールでのズームをしないよう設定
});


var sidebar = L.control.sidebar('sidebar').addTo(mymap);
